import request from '@/utils/request'

// 客户需求列表
export function apiCustomerDemandLists(params: any) {
    return request.get({ url: '/custom.customer_demand/lists', params })
}

// 添加客户需求
export function apiCustomerDemandAdd(params: any) {
    return request.post({ url: '/custom.customer_demand/add', params })
}

// 编辑客户需求
export function apiCustomerDemandEdit(params: any) {
    return request.post({ url: '/custom.customer_demand/edit', params })
}

// 删除客户需求
export function apiCustomerDemandDelete(params: any) {
    return request.post({ url: '/custom.customer_demand/delete', params })
}

// 客户需求详情
export function apiCustomerDemandDetail(params: any) {
    return request.get({ url: '/custom.customer_demand/detail', params })
}